he_IL:
  SilverStripe\CMS\BatchActions\CMSBatchAction_Publish:
    PUBLISHED_PAGES: 'פורסמו %d עמודים, %d שגיאות'
    PUBLISH_PAGES: פרסום
  SilverStripe\CMS\BatchActions\CMSBatchAction_Restore:
    RESTORE: שחזור
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISH_PAGES: 'ביטול הפרסום'
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: "גישה לאגף '{title}'"
    ACCESS_HELP: 'מתן האפשרות לצפות באגף המכיל את עץ העמודים והתוכן. ניתן לצפות ולערוך הרשאות באמצעות תיבות בחירה ייעודיות לכל עמוד, כמו גם „הרשאות התוכן“ הנפרדות.'
    ARCHIVE: ארכיון
    AddNew: 'הוספת עמוד חדש'
    AddNewButton: 'הוספת חדש'
    ChoosePageParentMode: 'נא לבחור היכן ליצור עמוד זה'
    ChoosePageType: 'נא לבחור בסוג העמוד'
    Create: יצירה
    EMAIL: 'דואר אלקטרוני'
    NEWPAGE: '{pagetype} חדש'
    PAGENOTEXISTS: 'עמוד זה אינו קיים במערכת'
    PAGESALLOPT: 'כל העמודים'
    PAGETYPEANYOPT: כלשהם
    PAGETYPEOPT: 'סוג דף'
    PLEASESAVE: 'נא לשמור עמוד זה. העמוד לא עודכן מכיוון ולא עודכן.'
    PUBALLCONFIRM: 'פרסום העמודים באתר, תוך העתקת כל הטיוטות לגרסה הסופית'
    PUBALLFUN: 'פרסום הכול'
    PUBPAGES: 'בוצע: פורסמו {count} עמודים'
    PageAdded: 'העמוד נוצר בהצלחה'
    REMOVEDPAGE: "'{title}' הוסר מהאתר שפורסם"
    REMOVEDPAGEFROMDRAFT: "'$s' הוסר מאתר הטיוטה"
    RESTORED: "'{title}' שוחזר בהצלחה"
    ROLLBACK: 'שחזור לגרסה זו'
    SAVEDRAFT: שמור
    TabContent: תוכן
    TabHistory: היסטורייה
    TabSettings: הגדרות
  SilverStripe\CMS\Controllers\CMSPageAddController:
    MENUTITLE: 'הוספת עמוד'
    ParentMode_child: 'תחת עמוד אחר'
    ParentMode_top: 'רמה עליונה'
    Title: 'הוספת עמוד'
  SilverStripe\CMS\Controllers\CMSPageEditController:
    MENUTITLE: 'עריכת העמוד'
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    AUTHOR: 'נוצר על ידי'
    COMPAREMODE: 'מצב השוואה (יש לבחור שניים)'
    COMPARINGVERSION: 'השוואה בין הגרסאות {version1} ו־{version2}.'
    MENUTITLE: היסטורייה
    NOTPUBLISHED: 'לא פורסם'
    PUBLISHER: 'פורסם על ידי'
    REVERTTOTHISVERSION: 'חזרה לגרסה זו'
    SHOWUNPUBLISHED: 'הצגת גרסאות שלא פוסרמו'
    UNKNOWN: 'לא ידוע'
    VIEW: צפייה
    VIEWINGVERSION: 'הגרסה הנוכחית המופיעה {version}.'
    WHEN: מתי
  SilverStripe\CMS\Controllers\CMSPageSettingsController:
    MENUTITLE: 'עריכת העמוד'
  SilverStripe\CMS\Controllers\CMSPagesController:
    FILTER: מסנן
    ListView: 'תצוגת רשימה'
    MENUTITLE: עמודים
    TreeView: 'תצוגת עץ'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'כל העמודים'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: 'הצגה מקדימה של הגרסה'
    ARCHIVEDSITEFROM: 'אתר ארכיון מהתאריך'
    DRAFT: טיוטה
    DRAFTSITE: 'אתר טיוטה'
    Email: 'דואר אלקטרוני'
    INSTALL_SUCCESS: 'ההתקנה הצליחה!'
    InstallFilesDeleted: 'קובצי ההתקנה נמחקו בהצלחה.'
    InstallSecurityWarning: 'מטעמי אבטחה עליך למחוק כעת את קובצי ההתקנה, אלמלא תכניותיך הן להתקין מחדש מאוחר יותר (<em>נדרשת כניסת מנהל, פרטים להלן</em>). שרת האינטרנט יזדקק רק לעת עתה לגישה לכתיבה לתיקייה „assets“, ניתן להסיר את גישת הכתיבה מכל שאר התיקיות. <a href="{link}" style="text-align: center;">יש ללחוץ כאן כדי למחוק את קובצי ההתקנה.</a>'
    InstallSuccessCongratulations: 'מערכת ה־SilverStripe הותקנה בהצלחה!'
    LOGGEDINAS: 'נכנסת בשם'
    LOGIN: כניסה
    LOGOUT: יציאה
    NOTEWONTBESHOWN: 'לתשומת לבך: הודעה זו לא תוצג למבקריך'
    NOTLOGGEDIN: 'לא נכנסת'
    PUBLISHEDSITE: 'אתר שפורסם'
    Password: סיסמא
    PostInstallTutorialIntro: 'אתר זה הנו גרסה מופשטת של אתר SilverStrip 3. כדי להרחיב את האתר, נא לגשת לכתובת {link}.'
    UNVERSIONEDPREVIEW: 'תצוגה מקדימה'
    UnableDeleteInstall: 'לא ניתן למחוק את קובצי ההתקנה. נא למחוק את הקבצים שלהלן ידנית'
    VIEWPAGEIN: 'צפייה בעמוד תחת:'
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'תאור הקישור'
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    HelpChars: ' תווים מיוחדים מומרים אוטומטית או שהם מוסרים.'
  SilverStripe\CMS\Model\RedirectorPage:
    FILE: קובץ
    HEADER: 'העמוד הזה יוביל משתמשים לעמוד אחר'
    OTHERURL: 'כתובת של אתר אחר'
    REDIRECTTO: 'העברה אל'
    REDIRECTTOEXTERNAL: 'אתר אחר'
    REDIRECTTOPAGE: 'עמוד באתר שלך'
    SINGULARNAME: 'עמוד הפנייה'
    YOURPAGE: 'עמוד באתר שלך'
  SilverStripe\CMS\Model\RedirectorPageController:
    HASBEENSETUP: 'נוצר דף הפניה ללא יעד'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: 'כל אחד'
    ACCESSHEADER: 'מי יכול לצפות בעמוד זה?'
    ACCESSLOGGEDIN: 'משתמשים שנכנסו'
    ACCESSONLYTHESE: 'רק האנשים האלה (יש לבחור מהרשימה)'
    ADDEDTODRAFTHELP: 'העמוד לא פורסם עדיין'
    ADDEDTODRAFTSHORT: טיוטה
    APPEARSVIRTUALPAGES: 'תוכן זה מופיע גם בעמודים הווירטואליים באגפים של {title}.'
    BUTTONCANCELDRAFT: 'ביטול שינויי הטיוטה'
    BUTTONCANCELDRAFTDESC: 'למחוק את הטיוטה שלך ולהחזיר לעמוד הנוכחי שפורסם'
    BUTTONSAVEPUBLISH: פרסום
    BUTTONUNPUBLISH: 'ביטול הפרסום'
    BUTTONUNPUBLISHDESC: 'הסרת עמוד זה מהאתר שפורסם'
    CLASS_DESCRIPTION: 'דף תוכן גנרי'
    Comments: תגובות
    Content: תוכן
    DEFAULTABOUTTITLE: 'על אודותינו'
    DEFAULTCONTACTTITLE: 'יצירת קשר'
    DEFAULTHOMETITLE: 'דף הבית'
    DEPENDENT_NOTE: 'העמודים הבאים תלויים בעמוד זה. בין אלו נכללים, עמודים וירטואליים, עמודי הפנייה ועמודים עם קישורי תוכן.'
    DESCRIPTION: 'דף תוכן גנרי'
    DependtPageColumnLinkType: 'סוג הקישור'
    EDITHEADER: 'מי יכול לערוך עמוד זה?'
    EDITORGROUPS: 'קבוצות עורכים'
    EDIT_ALL_DESCRIPTION: 'עריכת עמוד כלשהו'
    EDIT_ALL_HELP: 'היכולת לערוך כל עמוד באתר זה, ללא תלות בהגדרות בלשונית הגישה.  דורש את ההרשאה „גישה לאגף „עמודים““.'
    Editors: 'קבוצות עורכים'
    HASBROKENLINKS: 'דף זה מכיל קישורים שבורים'
    HTMLEDITORTITLE: תוכן
    INHERIT: 'הורשה מדף ההורה'
    LASTUPDATED: 'עודכן לאחרונה'
    LINKCHANGENOTE: 'החלפת הקישורים בעמוד זה ישפיע גם על הקישורים של כל העמודים הצאצאים.'
    MENUTITLE: 'תווית ניווט'
    METADESC: תיאור
    METADESCHELP: 'מנועי החיפוש משתמשים בתוכן זה כדי להציג תוצאות חיפוש (למרות שלא תהיה לכך השפעה על הדירוג שלהם).'
    METAEXTRA: 'תגי על נוספים'
    MODIFIEDONDRAFTHELP: 'בעמוד יש שינויים שלא פורסמו'
    MODIFIEDONDRAFTSHORT: השתנה
    MetadataToggle: 'נתוני על'
    NOTPUBLISHED: 'לא פורסם'
    ONLIVEONLYSHORTHELP: 'העמוד לא פורסם, אך נמחק מהטיוטות'
    PAGELOCATION: 'מיקום העמוד'
    PAGETITLE: 'שם הדף'
    PAGETYPE: 'סוג דף'
    PARENTID: 'עמוד ההורה'
    PARENTTYPE: 'מיקום העמוד'
    PARENTTYPE_ROOT: 'עמודים ברמה עליונה'
    PARENTTYPE_SUBPAGE: 'תת־עמוד תחת עמוד הורה'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'ניהול הרשאות גישה לתוכן'
    PERMISSION_GRANTACCESS_HELP: 'מתן האפשרות להגדיר הגבלות ייעודיות לעמוד תחת האגף „עמודים“.'
    PLURALNAME: עמודים
    PageTypNotAllowedOnRoot: 'סוג העמוד „{type}“ אינו מורשה ברמת העל'
    PageTypeNotAllowed: 'סוג העמוד „{type}“ אינו מורשה כצאצא של עמוד הורה זה'
    REMOVE_INSTALL_WARNING: 'אזהרה: עליך להסיר את install.php מהתקנת SilverStripe זו מטעמי אבטחה.'
    REORGANISE_DESCRIPTION: 'שינוי מבנה האתר'
    REORGANISE_HELP: 'ניתן לסדר מחדש את העמודים בעץ האתר באמצעות גרירה והשלכה.'
    SHOWINMENUS: 'להציג בתפריטים?'
    SHOWINSEARCH: 'לכלול בחיפוש?'
    SINGULARNAME: עמוד
    TABBEHAVIOUR: התנהגות
    TABDEPENDENT: 'עמודים תלויים'
    TOPLEVEL: 'תוכן האתר (רמה עליונה)'
    VIEWERGROUPS: 'קבוצות צופים'
    VIEW_ALL_DESCRIPTION: 'צפייה בכל עמוד שהוא'
    VIEW_DRAFT_CONTENT: 'צפייה בתוכן טיוטה'
    VIEW_DRAFT_CONTENT_HELP: 'חל על צפייה בעמודים מחוץ ל־CMD במצב טיוטה. חיוני לצורך שיתוף פעולה עם גורמים חיצוניים שאין להם גישה ל־CMS.'
    Viewers: 'קבוצות צופים'
    Visibility: 'אופן הצגה'
    db_Content: תוכן
    db_Title: כותרת
    has_one_Parent: 'דף הורה'
    many_many_BackLinkTracking: 'מעקב אחרי קישור חוזר'
    many_many_ImageTracking: 'מעקב אחר תמונה'
    many_many_LinkTracking: 'מעקב אחר קישורים'
  SilverStripe\CMS\Model\VirtualPage:
    CLASS_DESCRIPTION: 'הצגת תוכן של עמוד אחר'
    DESCRIPTION: 'הצגת תוכן של עמוד אחר'
    HEADER: 'זהו עמוד וירטואלי'
    PageTypNotAllowedOnRoot: 'סוג העמוד המקורי „{type}“ אינו מורשה ברמת העל של עמוד וירטואלי זה'
    SINGULARNAME: 'דף וירטואלי'
  SilverStripe\CMS\Reports\BrokenFilesReport:
    BROKENFILES: 'עמודים עם קבצים שבורים'
    BrokenLinksGroupTitle: 'דוחות קישורים שבורים'
    ParameterLiveCheckbox: 'בדיקת האתר החי'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: כלשהם
    BROKENLINKS: 'דיווח על קישורים שבורים'
    CheckSite: 'בדיקת האתר'
    CheckSiteDropdownDraft: 'אתר טיוטה'
    CheckSiteDropdownPublished: 'אתר שפורסם'
    ColumnDateLastModified: 'תאריך השינוי האחרון'
    ColumnDateLastPublished: 'תאריך הפרסום האחרון'
    ColumnProblemType: 'סוג התקלה'
    ColumnURL: קישור
    HasBrokenFile: 'בעל קובץ שבור'
    HasBrokenLink: 'בעל קישור שבור'
    HasBrokenLinkAndFile: 'בעל קישור וקובץ שבורים'
    HoverTitleEditPage: 'עריכת העמוד'
    PageName: 'שם העמוד'
    ReasonDropdown: 'בעיה לבדיקה'
    ReasonDropdownBROKENFILE: 'קובץ שבור'
    ReasonDropdownBROKENLINK: 'קישור שבור'
    ReasonDropdownRPBROKENLINK: 'עמוד הפניה שמפנה לעמוד שלא קיים'
    ReasonDropdownVPBROKENLINK: 'עמוד וירטואלי שמצביע לעמוד שלא קיים'
    RedirectorNonExistent: 'עמוד הפניה שמפנה לעמוד שלא קיים'
    VirtualPageNonExistent: 'עמוד וירטואלי שמצביע לעמוד שלא קיים'
  SilverStripe\CMS\Reports\BrokenRedirectorPagesReport:
    BROKENREDIRECTORPAGES: 'עמודי הפנייה שמצביעים לעמודים שנמחקו'
    BrokenLinksGroupTitle: 'דוחות קישורים שבורים'
    ParameterLiveCheckbox: 'בדיקת האתר החי'
  SilverStripe\CMS\Reports\BrokenVirtualPagesReport:
    BROKENVIRTUALPAGES: 'עמודים וירטואליים שמצביעים לעמודים שנמחקו'
    BrokenLinksGroupTitle: 'דוחות קישורים שבורים'
    ParameterLiveCheckbox: 'בדיקת האתר החי'
  SilverStripe\CMS\Reports\EmptyPagesReport:
    ContentGroupTitle: 'דוחות תוכן'
  SilverStripe\CMS\Reports\RecentlyEditedReport:
    ContentGroupTitle: 'דוחות תוכן'
    LAST2WEEKS: 'עמודים שנערכו בשבועיים האחרונים'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: מ־
    FILTERDATETO: עד
    FILTERLABELTEXT: חיפוש
    GO: לעבור
    SEARCH: חיפוש
    SearchResults: 'תוצאות החיפוש'
